#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-3XsSHd9k6okKnm7hJWxccs
key:                  pantry-0.5.7-3XsSHd9k6okKnm7hJWxccs
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  10114409693f97cb8d165a0df58176c4
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-3XsSHd9k6okKnm7hJWxccs
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-8u6rMCTBoZqIyUCuSeL3ET
    casa-types-0.0.2-2GPoxesgeuk6aLNSk8z2Ys
    conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB
    conduit-extra-1.3.6-Ce01hs0VsLAG3YRecRGsrv containers-0.6.5.1
    crypton-0.34-AamUewY5AKkGdagsrA11fH
    crypton-conduit-0.2.3-L4VOUMySPB2AupQjVKwAEv
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-EK1E3itCf5e1yiUG4zQmbh
    generic-deriving-1.14.5-FwodDr9bjPoIkEpFPCPDPz
    hackage-security-0.6.2.4-1kudYKUkjbbBFLu0ejNWfT
    hpack-0.35.2-GvgY0ZKiEODE8nUXUlsqwO
    http-client-0.7.15-1rEunxZVzGx9PhfeNag7Vk
    http-client-tls-0.3.6.3-H1Gd4S816EhHsdCpWSwn77
    http-conduit-2.3.8.3-GXkFxPczyxiDM3cuk34FKZ
    http-download-0.2.1.0-7ygcte2dXVGVO8TqhzClb
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    path-0.9.5-CxfcvepfgqYETtAxTfmsqF
    path-io-1.8.1-6yM52qGkkeU9QQLxujxPAO
    persistent-2.14.5.1-Gj4KghoR3zfABSnrc3wG7v
    persistent-sqlite-2.13.1.0-Ixbo335DT5HAZlPNdE9xHv
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e
    rio-0.1.22.0-7FKrURuaSF5JyIqf7yaw66
    rio-orphans-0.1.2.0-BlH5yaYFjde8ioOXKPIX53
    rio-prettyprint-0.1.6.0-EfASHnu5JjDJJmdDFOPV0D
    tar-conduit-0.4.1-IwcECGr4E7TDDxD1xPPCpx text-1.2.5.0
    text-metrics-0.3.2-6td7kWKDm6zAy8I5jdbUyp time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-JQY2jWnVMbLvgeKN0NFzA
    unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    yaml-0.11.11.2-3FstDPv1a6PDmZpKairZ08
    zip-archive-0.4.3.1-BCOwHpOJMcnGcFDKieqikJ

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

